Subject: :-)
From: "Cianne" <[email-masked]>
To: Ranma 1/2 ML <[email-masked]>
Date: Tue, 02 Feb 1999 07:46:34 +0900

Colin:
<And, given Akane's brute strength already, and since we've already
established that she is actually a good martial artist, then her other hand should be of a comparable strength level.  I simply don't buy the argument that the loss of one hand took her out of the running.  The DD was simply better.  Out of her league, according to me.>

Hitting the wall that hard had to have bruised into her wrist, possibly even the tendons.  Also, she may have cracked a bone somewhere in her hand.  The amount of damage that she ~must~ have done to that hand to not be able to use (I've had bruised knuckles, and you can still hit wigh them!) it ensures that she was feeling a pretty substantial amount of pain.  This would obviously distract her from the fight.  (forgive the analysis--first aid is getting to me....)
**********
Shadow:
<That's not poetry. That is some hollywood hack trying to sound poetic.>

Ah, but have you heard the whole thing?  And I have nothing against Shakespeare, (on the contrary, I assure you!)  but when Kuno murders it, I hafta wince!
**********
Benzatien:
<That was Tsubasa, not Konatsu. Similar principle (cross-dressing guy with a connection to Ukyo), *totally* different character.>

Mea culpa!  I realized after I had sent that that I was wrong, but oh well!   Blame it on a brain freeze.... I seem to get a lot of those....

<Where have you been the entire series?>

Ranma's got a posessive streak, sure, but I don't think he'd go to those lengths just to prove to himself that Shampoo still loved him.  I mean, this is really what he was aiming for, getting Shampoo out of his hair.  He might feel bad about it, and try to talk to her to understand why she changed so radically toward him, (after all, he considers her a friend) but IMO, he wouldn't go to the lengths depicted in the episode.  He would never volunteer to tell Shampoo he loved her.  I doubt he would force his best friend to admit that she loved him.  
**********

QMark:
<Scarlet Letter?  I've read it...  There's a book *I* hate with a fiery passion.  So incomprehensible.  I could barely maintain consciousness while reading it...>

You think that was bad?  Try the original 3 Musketteers.... I dunno how they ever got a good story out of that! *shudder*  Made me swear off classics for pleasure reading.  And for more tourture?  Try following the story all the way through The Man in the Iron Mask.
**********

Cici
Hotnit's Defenders of all things Shampoo (1)
Official Hotnit Warden of the Hotnit Feminization Project
Merciless Flinger of Useless Change